<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.QCTFLITE.1.0" sync-j="8"/>
  <project name="clo/le/meta-qcom-ml" path="layers/meta-qti-ml" revision="refs/heads/iot-ml-qc.lnx.1.0.r1-rel"/>
</manifest>
